<?php 

		include("../clases/BDConexion.php");
		include("../clases/clsclinico.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objclinico = new clsclinico;
		$destino = '../archivospdf'; 
		$n = count($file);
		
				for($i=0;$i<$n;$i++){
								
					 if ($_FILES['file']['name'][$i]!=""){
					 			$existe=$objclinico->ExisteArchivopdf($docid[$i]);
									if($existe==1){
										$archivodelete=$archactual[$i];
									    $arch=$docid[$i].".pdf";
										unlink("../archivospdf/".$archivodelete);
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$arch);
										$objclinico->UpdateArchivopdf($docid[$i],$arch);
										//$objclinico->UpdateArchivopdf($docid[$i],$_FILES['file']['name'][$i]);
									}else{
									    $arch=$docid[$i].".pdf";
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$arch);
										//copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$_FILES['file']['name'][$i]);
										$objclinico->UpdateArchivopdf($docid[$i],$arch);
										//$objclinico->UpdateArchivopdf($docid[$i],$_FILES['file']['name'][$i]);
									}
				
					  }
				}
	     Redirigir("../subir_exapdf.php?aler=1");
   ?>